[
    {
        "Name": "LivingItemUpgradeRow",
        "Asset": "/Game/BP/Tools/CheatFunctions/Widgets/LivingItemUpgradeRow.LivingItemUpgradeRow_C",
        "Category": "CheatFunctions/Widgets"
    }
]